{
	"replace": false,
	"values": [
		"justanotherblocksmod:scorched_stone",
		"justanotherblocksmod:scorched_stone_slab",
		"justanotherblocksmod:scorched_stone_stairs",
		"justanotherblocksmod:scorched_stone_wall",
		"justanotherblocksmod:scorched_stone_pressure_plate",
		"justanotherblocksmod:scorched_stone_button",
		
		"justanotherblocksmod:cobbled_scorched_stone_slab",
		"justanotherblocksmod:cobbled_scorched_stone_stairs",
		"justanotherblocksmod:cobbled_scorched_stone_wall",
		"justanotherblocksmod:cobbled_scorched_stone_pressure_plate",
		"justanotherblocksmod:cobbled_scorched_stone_button",
		"justanotherblocksmod:cobbled_scorched_stone",
		
		"justanotherblocksmod:polished_scorched_stone_slab",
		"justanotherblocksmod:polished_scorched_stone_stairs",
		"justanotherblocksmod:polished_scorched_stone_wall",
		"justanotherblocksmod:polished_scorched_stone_pressure_plate",
		"justanotherblocksmod:polished_scorched_stone_button",
		"justanotherblocksmod:polished_scorched_stone",
		
		"justanotherblocksmod:chiseled_scorched_stone",
		"justanotherblocksmod:chiseled_scorched_stone_slab",
		"justanotherblocksmod:chiseled_scorched_stone_stairs",
		"justanotherblocksmod:chiseled_scorched_stone_wall",
		"justanotherblocksmod:chiseled_scorched_stone_pressure_plate",
		"justanotherblocksmod:chiseled_scorched_stone_button",
		
		"justanotherblocksmod:scorched_stone_tiles",
		"justanotherblocksmod:scorched_stone_tiles_slab",
		"justanotherblocksmod:scorched_stone_tiles_stairs",
		"justanotherblocksmod:scorched_stone_tiles_wall",
		"justanotherblocksmod:scorched_stone_tiles_pressure_plate",
		"justanotherblocksmod:scorched_stone_tiles_button",
		
		"justanotherblocksmod:scorched_stone_bricks",
		"justanotherblocksmod:scorched_stone_bricks_slab",
		"justanotherblocksmod:scorched_stone_bricks_stairs",
		"justanotherblocksmod:scorched_stone_bricks_wall",
		"justanotherblocksmod:scorched_stone_bricks_pressure_plate",
		"justanotherblocksmod:scorched_stone_bricks_button",
		
		"justanotherblocksmod:marble",
		"justanotherblocksmod:marble_slab",
		"justanotherblocksmod:marble_stairs",
		"justanotherblocksmod:marble_wall",
		"justanotherblocksmod:marble_pressure_plate",
		"justanotherblocksmod:marble_button",
		
		"justanotherblocksmod:cobbled_marble_slab",
		"justanotherblocksmod:cobbled_marble_stairs",
		"justanotherblocksmod:cobbled_marble_wall",
		"justanotherblocksmod:cobbled_marble_pressure_plate",
		"justanotherblocksmod:cobbled_marble_button",
		"justanotherblocksmod:cobbled_marble",
		
		"justanotherblocksmod:polished_marble_slab",
		"justanotherblocksmod:polished_marble_stairs",
		"justanotherblocksmod:polished_marble_wall",
		"justanotherblocksmod:polished_marble_pressure_plate",
		"justanotherblocksmod:polished_marble_button",
		"justanotherblocksmod:polished_marble",
		
		"justanotherblocksmod:chiseled_marble_slab",
		"justanotherblocksmod:chiseled_marble_stairs",
		"justanotherblocksmod:chiseled_marble_wall",
		"justanotherblocksmod:chiseled_marble_pressure_plate",
		"justanotherblocksmod:chiseled_marble_button",
		"justanotherblocksmod:chiseled_marble",
		
		"justanotherblocksmod:marble_tiles",
		"justanotherblocksmod:marble_tiles_slab",
		"justanotherblocksmod:marble_tiles_stairs",
		"justanotherblocksmod:marble_tiles_wall",
		"justanotherblocksmod:marble_tiles_pressure_plate",
		"justanotherblocksmod:marble_tiles_button",
		
		"justanotherblocksmod:marble_bricks",
		"justanotherblocksmod:marble_bricks_slab",
		"justanotherblocksmod:marble_bricks_stairs",
		"justanotherblocksmod:marble_bricks_wall",
		"justanotherblocksmod:marble_bricks_pressure_plate",
		"justanotherblocksmod:marble_bricks_button",
		
		"justanotherblocksmod:voidstone",
		"justanotherblocksmod:voidstone_slab",
		"justanotherblocksmod:voidstone_stairs",
		"justanotherblocksmod:voidstone_wall",
		"justanotherblocksmod:voidstone_pressure_plate",
		"justanotherblocksmod:voidstone_button",
		
		"justanotherblocksmod:cobbled_voidstone_slab",
		"justanotherblocksmod:cobbled_voidstone_stairs",
		"justanotherblocksmod:cobbled_voidstone_wall",
		"justanotherblocksmod:cobbled_voidstone_pressure_plate",
		"justanotherblocksmod:cobbled_voidstone_button",
		"justanotherblocksmod:cobbled_voidstone",
		
		"justanotherblocksmod:polished_voidstone_slab",
		"justanotherblocksmod:polished_voidstone_stairs",
		"justanotherblocksmod:polished_voidstone_wall",
		"justanotherblocksmod:polished_voidstone_pressure_plate",
		"justanotherblocksmod:polished_voidstone_button",
		"justanotherblocksmod:polished_voidstone",
		
		"justanotherblocksmod:chiseled_voidstone_slab",
		"justanotherblocksmod:chiseled_voidstone_stairs",
		"justanotherblocksmod:chiseled_voidstone_wall",
		"justanotherblocksmod:chiseled_voidstone_pressure_plate",
		"justanotherblocksmod:chiseled_voidstone_button",
		"justanotherblocksmod:chiseled_voidstone",
		
		"justanotherblocksmod:voidstone_tiles_slab",
		"justanotherblocksmod:voidstone_tiles_stairs",
		"justanotherblocksmod:voidstone_tiles_wall",
		"justanotherblocksmod:voidstone_tiles_pressure_plate",
		"justanotherblocksmod:voidstone_tiles_button",
		"justanotherblocksmod:voidstone_tiles",
		
		"justanotherblocksmod:voidstone_bricks",
		"justanotherblocksmod:voidstone_bricks_slab",
		"justanotherblocksmod:voidstone_bricks_stairs",
		"justanotherblocksmod:voidstone_bricks_wall",
		"justanotherblocksmod:voidstone_bricks_pressure_plate",
		"justanotherblocksmod:voidstone_bricks_button",
		
		"justanotherblocksmod:yellowstone",
		"justanotherblocksmod:yellowstone_slab",
		"justanotherblocksmod:yellowstone_stairs",
		"justanotherblocksmod:yellowstone_wall",
		"justanotherblocksmod:yellowstone_pressure_plate",
		"justanotherblocksmod:yellowstone_button",
		
		"justanotherblocksmod:cobbled_yellowstone_slab",
		"justanotherblocksmod:cobbled_yellowstone_stairs",
		"justanotherblocksmod:cobbled_yellowstone_wall",
		"justanotherblocksmod:cobbled_yellowstone_pressure_plate",
		"justanotherblocksmod:cobbled_yellowstone_button",
		"justanotherblocksmod:cobbled_yellowstone",
		
		"justanotherblocksmod:polished_yellowstone_slab",
		"justanotherblocksmod:polished_yellowstone_stairs",
		"justanotherblocksmod:polished_yellowstone_wall",
		"justanotherblocksmod:polished_yellowstone_pressure_plate",
		"justanotherblocksmod:polished_yellowstone_button",
		"justanotherblocksmod:polished_yellowstone",
		
		"justanotherblocksmod:chiseled_yellowstone_slab",
		"justanotherblocksmod:chiseled_yellowstone_stairs",
		"justanotherblocksmod:chiseled_yellowstone_wall",
		"justanotherblocksmod:chiseled_yellowstone_pressure_plate",
		"justanotherblocksmod:chiseled_yellowstone_button",
		"justanotherblocksmod:chiseled_yellowstone",
		
		"justanotherblocksmod:yellowstone_tiles_slab",
		"justanotherblocksmod:yellowstone_tiles_stairs",
		"justanotherblocksmod:yellowstone_tiles_wall",
		"justanotherblocksmod:yellowstone_tiles_pressure_plate",
		"justanotherblocksmod:yellowstone_tiles_button",
		"justanotherblocksmod:yellowstone_tiles",
		
		"justanotherblocksmod:yellowstone_bricks",
		"justanotherblocksmod:yellowstone_bricks_slab",
		"justanotherblocksmod:yellowstone_bricks_stairs",
		"justanotherblocksmod:yellowstone_bricks_wall",
		"justanotherblocksmod:yellowstone_bricks_pressure_plate",
		"justanotherblocksmod:yellowstone_bricks_button"
	]
}